.products {
  margin-top: 85px;
  display: flex;
  flex-direction: column;
}

@media all and (max-width: 1023px) {
  .products {
    margin-top: 40px;
  }
}

@media all and (max-width: 767px) {
  .products {
    margin-top: 20px;
  }
}

.products__list {
  margin-top: 30px;
  display: flex;
  flex-flow: row wrap;
  row-gap: 54px;
  column-gap: 20px;
}

@media all and (max-width: 1023px) {
  .products__list {
    row-gap: 30px;
  }
}

.products__btn {
  margin-top: 70px;
  display: inline-block;
  align-self: center;
}

.products__high-card {
  width: calc((100% - 3 * 20px) / 4);
}

@media all and (max-width: 1023px) {
  .products__high-card {
    width: calc((100% - 20px) / 2);
  }
}

@media all and (max-width: 767px) {
  .products__high-card {
    width: 100%;
  }
}
